Bug crítico em um plug-in do WordPress permite que hackers transformem usuários em administradores

Ram Gall,da Defiant, informou que um Bug crítico em um plug-in do WordPress permite que hackers transformem usuários em administradores.

Ler mais

KDE Plasma 5.18.4 LTS lançado com mais de 40 correções

E foi foi lançado o KDE Plasma 5.18.4 com mais de 40 correções de erros. Confira as novidades e veja como instalar no Linux.

Ler mais

Flatpak 1.7 entrou em desenvolvimento com novos recursos e melhorias

O mantenedor do Flatpak informou que o Flatpak 1.7 entrou em desenvolvimento com novos recursos e melhorias. Confira o que vem por aí!

Ler mais

Sair da versão mobile